/* eslint-disable @typescript-eslint/no-unused-vars */
import * as React from 'react';
import { Swiper as NutSwiper, SwiperItem } from '@nutui/nutui-react';
import "./index.scss";
var Swiper = function Swiper(props) {
  return /*#__PURE__*/React.createElement(NutSwiper, props, props.items.map(function (item) {
    return /*#__PURE__*/React.createElement(SwiperItem, null, item);
  }));
};
Swiper.displayName = 'Swiper';
export default Swiper;